/*
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Desinstalador";
"ModuleDescriptionText" = "Remova aplicativos completamente, incluindo todos os arquivos associados.";
"ModuleKeywords" = "uninstaller, all apps, unused apps, old apps";

"UbiquitousButton_NoApplications" = "Nada";
"UbiquitousButton_HaveApplications" = "Ver";

"BenefitTitle_0" = "Desinstale aplicativos corretamente";
"BenefitDescription_0" = "Remova qualquer tipo de aplicativo facilmente com todas as sobras relacionadas.";
"BenefitTitle_1" = "Redefina aplicativos ao estado inicial";
"BenefitDescription_1" = "Tenha controle total sobre os componentes relacionados que deseja manter ou remover.";

"FilterText_AllApplications" = "Todos os Aplicativos";
"FilterText_AllApplications_Description" = "Todos os aplicativos instalados no Mac aparecem abaixo.";
"FilterText_Tooltip_AllApplications" = "Todos os aplicativos instalados no Mac aparecem abaixo.";
"FilterText_Unused" = "Não Usados";
"FilterText_Tooltip_Unused" = "Quase todo mundo se esquece de apps que foram instalados, testados e nunca mais usados. Passe pela lista de apps que não são abertos há mais de 6 meses e decida se você ainda precisa deles.";
"FilterText_Legacy" = "32 Bits";
"FilterText_Tooltip_Legacy" = "O lançamento do macOS Mojave marca o final de uma era para aplicativos de 32 bits. Ela é a última versão do sistema a ser compatível com esse tipo de software que, em sua maioria, já está muito desatualizado. Revise os apps de 32 bits e decida se você ainda precisa deles.";
"FilterText_FrequentlyCrashed" = "Falham com Frequência";
"FilterText_Tooltip_FrequentlyCrashed" = "Com base em registros e relatórios de erros, o CleanMyMac reúne uma lista de aplicativos que falham com frequência. Se você achar que não pode contar com eles, desinstale‑os corretamente.";
"FilterText_Leftovers" = "Sobras";
"FilterText_Tooltip_Leftovers" = "Ao remover um aplicativo manualmente, todos os arquivos relacionados ao app permanecem no sistema. O CleanMyMac permite que você localize e remova essas sobras mesmo se o app não estiver mais presente.";
"FilterText_Tooltip_AggressorApps" = "Estes apps são desenvolvidos ou hospedados na Rússia ou Bielorrússia e podem representar uma ameaça ao Mac ou à segurança dos seus dados.";
"FilterText_AggressorApps" = "Suspeitos";
"FilterText_AggressorApps_Empty_Content_Description" = "Não há nenhum app suspeito no Mac no momento. Se alguma atividade questionável for detectada, ela aparecerá aqui.";
"FilterText_LearnMore" = "Saiba Mais…";
"FilterText_Selected" = "Selecionados";
"FilterText_Selected_Description" = "Veja abaixo os apps selecionados para desinstalação ou remoção parcial.";
"FilterText_Selected_Empty_Content_Description" = "Quando você selecionar apps para remoção parcial ou completa, eles aparecerão aqui.";

"FilterText_Stores" = "Lojas";
"FilterText_Description_AppStore" = "Este grupo inclui os aplicativos instalados da Mac App Store.";
"FilterText_Description_Setapp" = "Este grupo inclui os aplicativos instalados pelo serviço de assinatura do Setapp.";
"FilterText_Description_Steam" = "Encontre aqui os jogos e aplicativos instalados pelo serviço do Steam.";
"FilterText_Description_Blizzard" = "Encontre aqui os jogos e aplicativos instalados pelo serviço do Battle.net.";
"FilterText_Description_Other" = "Este grupo inclui os aplicativos instalados de fontes diferentes da Mac App Store, Setapp e Steam.";
"FilterText_StoresOther" = "Outras";
"FilterText_Vendors" = "Fornecedores";
"FilterText_VendorOther" = "Outros";
"FilterText_Decription_Vendor_Format" = "Veja neste grupo os aplicativos desenvolvidos pela %@.";
"FilterText_Decription_Vendor_Other" = "Veja abaixo os aplicativos que não foram separados pelos respectivos fornecedores.";

"FilterText_Mac" = "Apps para Mac";
"FilterText_Mac_Description" = "Este grupo inclui aplicativos feitos para Mac";
"FilterText_Mobile" = "Apps para iPhone e iPad";
"FilterText_Mobile_Description" = "Este grupo inclui aplicativos feitos para iPhone e iPad";

"ResourceGroup_Logs" = "Registros";
"ResourceGroup_Binaries" = "Binários";
"ResourceGroup_Preferences" = "Preferências";
"ResourceGroup_Crashes" = "Falhas";
"ResourceGroup_Plugins" = "Plug-ins";
"ResourceGroup_Installers" = "Instaladores";
"ResourceGroup_Help" = "Ajuda";
"ResourceGroup_DockIcon" = "Ícone do Dock";
"ResourceGroup_UserData" = "Dados de Usuário";
"ResourceGroup_SupportingFiles" = "Arquivos de Suporte";
"ResourceGroup_Other" = "Outros";
"ResourceGroup_LoginItems" = "Itens de Início";
"ResourceGroup_Container" = "Contêiner";

"ResourceType_Cookies" = "Cookies";
"ResourceType_DockIcon_Format" = "Ícone do Dock do %@";

"CleanupFailureComplete_StatusText" = "A remoção falhou";
"CleanupFailureComplete_DescriptionText" = "Revise o registro de limpeza para identificar erros e tente novamente.";

"CleanupComplete_BackButtonTitle" = "Voltar aos Apps";

"ButtonTitle_Uninstall" = "Desinstalar";
"ButtonTitle_Reset" = "Redefinir";

"Remove_AppsAndFiles_Format" = "%@ e %@";
"Remove_FilesFromApps_Format" = "%@ de %@";
"Remove_LeftoversAndFiles_Format" = "%@ e %@";
"Remove_FilesFromLeftovers_Format" = "%@ de %@";
"Remove_ApplicationsAndLeftovers_Format" = "%@ e %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@ e %@ e %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ de %@ e %@ de %@";

"InactiveStateDescription_CannotRemoveSystemApplication" = "Este aplicativo é protegido pelo sistema e não pode ser removido. No entanto, você pode remover os arquivos relacionados para redefinir o aplicativo.";
"InactiveStateDescription_CannotRemoveAppStoreApplication" = "Este aplicativo não pode ser removido pelo CleanMyMac devido às restrições da Apple em relação a aplicativos da Mac App Store. Encontre-o no Finder e remova-o manualmente.";

"ContextMenuItemTitle_Launch" = "Abrir";
"ContextMenuItemTitle_Select_Uninstall" = "Selecionar %@ para Desinstalação";
"ContextMenuItemTitle_Select_Reset" = "Selecionar %@ para Redefinição";
"ContextMenuItemTitle_SelectForCustomSelection" = "Sua Seleção";
"ContextMenuItemTitle_SelectForUninstall" = "Desinstalar";
"ContextMenuItemTitle_SelectForReset" = "Redefinir";

"ActionRequiredInactiveState_NotDetermined_Title" = "O CleanMyMac precisa de permissão para acessar o app %@.";
"ActionRequiredInactiveState_NotDetermined_Description" = "Conceda o acesso para continuar.";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "Conceder Acesso";

"ActionRequiredInactiveState_ContainerWithoutFDA_Title" = "Conceder Acesso";
"ActionRequiredInactiveState_ContainerWithoutFDA_Description" = "Conceda Acesso Total ao Disco para remover contêineres de aplicativos.";
"ActionRequiredInactiveState_ContainerWithoutFDA_ButtonTitle" = "Ir para os Ajustes do Sistema";

"ActionRequiredInactiveState_Denied_Title" = "O CleanMyMac precisa de acesso ao app %@.";
"ActionRequiredInactiveState_Denied_Description" = "Acesse os ajustes de Privacidade nas Preferências do Sistema e permita que o CleanMyMac acesse o app %@.";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "Abrir Ajustes de Privacidade";

"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Title" = "Mostre este arquivo no Finder e remova-o manualmente.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Description" = "Este arquivo de aplicativo não pode ser removido pelo CleanMyMac devido às restrições da Apple em relação a aplicativos da Mac App Store.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_ButtonTitle" = "Mostrar no Finder";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Grupos de aplicativos";

"FilterAccessibilityLabel_AllApplications" = "Todos os Aplicativos";
"FilterAccessibilityLabel_Unused" = "Aplicativos não usados";
"FilterAccessibilityLabel_Legacy" = "Aplicativos de 32 bits";
"FilterAccessibilityLabel_Leftovers" = "Sobras de aplicativos";
"FilterAccessibilityLabel_AggressorApps" = "Aplicativos suspeitos";
"FilterAccessibilityLabel_Selected" = "Aplicativos selecionados";

"FilterAccessibilityLabel_Store_Format" = "%@ aplicativos";
"FilterAccessibilityLabel_Store_Other" = "Aplicativos de outras fontes";
"FilterAccessibilityLabel_Vendor_Format" = "%@ aplicativos";
"FilterAccessibilityLabel_Vendor_Other" = "Aplicativos de outros fornecedores";

/* Self Uninstallation Survey */

"SelfUninstalationSurvey_Title" = "Descreva o motivo da desinstalação do CleanMyMac X";
"SelfUninstalationSurvey_SubmitAnswer" = "Enviar Resposta";
"SelfUninstalationSurvey_CommentField_Placeholder" = "%@ Descreva o motivo aqui...";
"SelfUninstalationSurvey_Question_1" = "Não resolveu o problema";
"SelfUninstalationSurvey_Question_2" = "É caro demais";
"SelfUninstalationSurvey_Question_3" = "Prefiro usar outra solução";
"SelfUninstalationSurvey_Question_4" = "Difícil demais de usar";
"SelfUninstalationSurvey_Question_5" = "Outro motivo";
